kr.co.hanwha.hifive.view

## Interface HFSearchProjectView.OnSearchProjectListener

Enclosing class:
  HFSearchProjectView

    public static interface HFSearchProjectView.OnSearchProjectListener

OnSearchRecentListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `keywordClicked(java.lang.String keyword)`

### Method Detail

#### keywordClicked

    void keywordClicked(@NonNull
                        java.lang.String keyword)